bsdCode:
  Copieur-photocopieur:
    waste_type: Copieur-photocopieur
    nomenclature: 16 02 14
    code: R4
  Imprimante:
    waste_type: Imprimante
    nomenclature: 16 02 14
    code: R4
  Fax:
    waste_type: Fax
    nomenclature: 16 02 14
    code: R4
  Finisheur:
    waste_type: Finisheur
    nomenclature: 16 02 14
    code: R4
  Hub:
    waste_type: Hub
    nomenclature: 16 02 14
    code: R4
  Unité centrale:
    waste_type: Unité centrale
    nomenclature: 16 02 14
    code: R4
  Serveur:
    waste_type: Serveur
    nomenclature: 16 02 14
    code: R4
  Scanner:
    waste_type: Scanner
    nomenclature: 16 02 14
    code: R4    

Civility:
  Monsieur: { }
  Madame:   { }
  Mademoiselle: { }
  Societe: { }

CivilityI18n:
  Monsieur_en: 
    id: Monsieur
    culture: en
    name: Mister
  Monsieur_fr: 
    id: Monsieur
    culture: fr
    name: Monsieur
  Madame_en: 
    id: Madame
    culture: en
    name: Miss
  Madame_fr: 
    id: Madame
    culture: fr
    name: Madame
  Mademoiselle_en: 
    id: Mademoiselle
    culture: en
    name: Mademoiselle
  Mademoiselle_fr: 
    id: Mademoiselle
    culture: fr
    name: Mademoiselle
  Societe_en: 
    id: Societe
    culture: en
    name: Company
  Societe_fr: 
    id: Societe
    culture: fr
    name: Société
    
Config:
  1:
    name:             REESO SAS
    siret:            490 660 347
    address:          14 Avenue du 8 Mai 1945
    postal_code:      95200
    city:             SARCELLES
    telephone:        01 39 34 77 77
    fax:              09 81 70 91 72
    contact_name:     M. Rezzak
    recipisse_number: 15-T12
    department:       95
    validite:         2017
   

User:
  1:
    culture:     fr
    name:        Ziofix
    is_admin:    1
    user_role:   1
    email:       sebastien@ziofix.fr
    password:    admin
    civility_id: Monsieur
    siret:       SIRET ADMIN
    address:     4 impasse de Rethondes
    postal_code: 93160
    city:        Noisy-le-Grand
    telephone:   09 50 15 42 85
    fax:         09 50 15 42 86

  2:
    culture:     fr
    name:        Fabricant
    is_admin:    0
    user_role:   2
    email:       fabricant@ziofix.fr
    password:    fabricant
    civility_id: Monsieur
    siret:       73282932000074
    address:     13 rue de la fabrique
    postal_code: 02210
    city:        La Fabrique Cedex
    telephone:   09 90 09 90 09
    fax:         09 91 09 91 09

  3:
    culture:     en
    name:        Centre de Traitement
    is_admin:    0
    user_role:   3
    email:       centre@ziofix.fr
    password:    centre
    civility_id: Mademoiselle
    siret:       732 829 32 00 0074
    address:     13 rue du traitement
    postal_code: 
    city:        Le traitement Cedex
    telephone:   07 70 07 70 07
    fax:         07 71 07 71 07
  4:
    culture:     fr
    name:        Sonia Rezzak
    is_admin:    1
    user_role:   1
    email:       sonia.rezzak@3renvironnement.com
    password:    3r4r5r
    civility_id: Madame
    siret:       
    address:     
    postal_code: 
    city:        
    telephone:   
    fax:         
    

    
Holder:
  1:
    manufacturer_id: 2
    name: Détenteur Benjamin
    created_by: 1
    
Carrier:
  1:
    name: Transporteur 1
    status: 1
    manufacturer_id: 1
    telephone: 06 28 73 25 65
    created_by: 1
    